@charset "UTF-8";
ul,ol,dl{margin:0;padding:0;list-style:none;}
a{text-decoration:none; color:#FFF;}
a img{border:none;}
* {
  margin:0;
  padding:0;
  list-style:none;
  text-decoration:none;
  
}
.colora{color:#000}
.f22{font-size:22px}
.f20{font-size:20px}
.f18{font-size:18px}
.f28{font-size:28px}
.f30{font-size:30px}
.fw{font-weight:bold}
.clear{clear:both}
.textl{text-align:left}
.fl{float:left}
.fr{float:right}
body{margin:0 auto; text-align:center;font-size:16px;font-family:微软雅黑;color:#222324;overflow-x:hidden}
.headbg{background:#160e25;}
.head{width:1140px;margin:0 auto; height:45px;line-height:45px}
.logo{width:134px;float:left;height:45px;line-height:45px}
.headlinks{float:right;font-size:14px; height:45px; line-height:45px;}
.headlinks,.headlinks a{color:#fff;}


.bannermain{width:900px;margin:0 auto;padding-top:400px;padding-left:300px}

.bannerbox {width:100%;position:relative;overflow:hidden;height:501px;}
.banner{width:1920px; /*图片宽度*/position:absolute;left:50%;margin-left:-960px; background:url(images/banner.jpg) no-repeat; height:501px; /*图片宽度的一半*/ }


.zixun a{display:block;border:1px solid #fff;padding:10px;width:200px;border-radius:10px;}
.zixun a:hover{display:border:1px solid #fff;padding:10px;width:200px;border-radius:10px; background:#FFF; color:#000;}
.main{width:1200px;margin:0 auto;padding-top:80px;padding-bottom:60px}
.cont1{width:365px;float:left}
.cont2{width:800px;float:right}
.cont2 ul li{float:left;margin-top:20px}
.cont2 ul li.icon1{background:url(images/icon1.jpg) no-repeat top center;width:200px;color:#9f9f9f;padding-top:100px;line-height:28px}
.cont2 ul li.icon2{background:url(images/icon2.jpg) no-repeat top center;width:200px;color:#9f9f9f;padding-top:100px;line-height:28px}
.cont2 ul li.icon3{background:url(images/icon3.jpg) no-repeat top center;width:200px;color:#9f9f9f;padding-top:100px;line-height:28px}
.cont2 ul li.icon4{background:url(images/icon4.jpg) no-repeat top center;width:200px;color:#9f9f9f;padding-top:100px;line-height:28px}
.wenhao{margin-top:40px}
.cont3{background:#f3f8fb;width:100%;padding-top:40px;padding-bottom:40px}
.fuwu{line-height:42px}
.cont3mian{width:1200px;margin:0 auto;padding-top:40px}
.time{margin-top:40px}
.time ul li{float:left;width:300px;padding-top:210px;line-height:36px}
.time ul li.time1{background:url(images/time1.jpg) no-repeat top center;}
.time ul li.time2{background:url(images/time2.jpg) no-repeat top center;}
.time ul li.time3{background:url(images/time3.jpg) no-repeat top center;}
.time ul li.time4{background:url(images/time4.jpg) no-repeat top center;}



.zixun1 a{display:block;border:1px solid #2c7ed5;padding:10px;width:200px;border-radius:10px;color:#2c7ed5;margin:0 auto;margin-top:40px}
.zixun1 a:hover{display:border:1px solid #2c7ed5;padding:10px;width:200px;border-radius:10px;color:#2c7ed5;margin:0 auto;margin-top:40px; background:#2c7ed5; color:#FFF}

.zixun1 a{color:#2c7ed5}
.cont4{background:#2c7ed5;padding-top:60px;padding-bottom:40px}
.fuwu1{line-height:42px;color:#fff}
.cont5 {width:100%;margin:0 auto;background:url(images/buzhoubg.jpg) repeat-x top center;}
.jieshao{width:1200px;margin:0 auto}
.jieshao ul li{margin-left:20px;font-size:18px;color:#fff;line-height:32px}
.jieshao ul li.buzhou1{float:left;background:url(images/buzhou1.jpg) no-repeat top center;width:327px;height:136px;padding-top:340px;padding-left:20px;padding-right:20px}
.jieshao ul li.buzhou2{float:left;background:url(images/buzhou2.jpg) no-repeat top center;width:327px;height:136px;padding-top:340px;padding-left:20px;padding-right:20px}
.jieshao ul li.buzhou3{float:left;background:url(images/buzhou3.jpg) no-repeat top center;width:326px;height:136px;padding-top:340px;padding-left:20px;padding-right:20px}
.cont6{padding-top:60px}
.cont6mian{width:1200px;margin:0 auto;}
.cont4mian{width:1200px;margin:0 auto;}
.cont7mian{width:1200px;margin:0 auto;}
.cont7{padding-top:60px}
.yiqitu{float:left;width:405px;}
.yiqiimgo{float:left;width:496px;margin-left:20px;}
.yiqiimgo ul li{float:left;margin-left:15px;margin-top:40px}
.yiqiimgo ul li .yiqiimg2{border:1px solid #ccc;text-align:left;width:231px}

.yiqiimgopt{width:540px;}
.yiqiimgopt ul li{float:left;margin-left:15px;margin-top:40px}
.yiqiimgopt ul li .yiqiimg2{border:1px solid #ccc;text-align:left;width:250px}

.yiqinamet a{display:block;line-height:42px;width:250px;margin:0 auto;border:1px solid #ebebeb; color:#000; background:#FFF}
.yiqinamet a:hover{display:block;background:#2c7ed5;line-height:42px;width:250px;margin:0 auto;color:#fff}

.yiqijj p{padding-top:30px;line-height:28px;padding-left:10px;padding-right:10px}
.yiqijj{float:right;width:233px;background:url(images/yqxiaoguo.jpg) no-repeat;height:457px;margin-top:22px}
.yiqijj1 p{padding-top:30px;line-height:28px;padding-left:20px;padding-right:20px}
.yiqijj1{width:660px;background:url(images/xiaoguo.jpg) no-repeat bottom center;background-color:#fff;height:455px;border:1px solid #ccc;margin-top:22px}
.yiqijj2{width:646px;background:url(images/808.jpg) no-repeat bottom center;height:487px;margin-top:22px}
.zixunwz{ padding-left:150px; padding-top:30px;font-size:15px; text-align:left; width:440px; line-height:26px;}
.yiqiname a{display:block;line-height:42px;width:231px;margin:0 auto;border:1px solid #ebebeb; color:#000; background:#FFF}
.yiqiname a:hover{display:block;background:#2c7ed5;line-height:42px;width:231px;margin:0 auto;color:#fff}
.yiqititle1t{ background:#FFF}
.yiqititle{font-size:18px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #2c7ed5;border-right:1px solid #2c7ed5;width:430px;margin-left:15px;line-height:60px;margin-top:22px;background:#fff;text-align:left;padding-left:50px;background:url(images/tubiao.jpg) no-repeat 20px center;}

.yiqititle1{ background:#FFF}
.yiqititle1{font-size:18px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #2c7ed5;border-right:1px solid #2c7ed5;width:430px;margin-left:15px;line-height:60px;margin-top:22px;background:#fff;text-align:left;padding-left:50px;background:url(images/tubiao.jpg) no-repeat 20px center; }
.yiqititlec{font-size:18px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #2c7ed5;border-right:1px solid #2c7ed5;width:680px;margin-left:15px;line-height:60px;margin-top:22px;background:#fff;text-align:left;padding-left:50px;background:url(images/tubiao.jpg) no-repeat 20px center;}
.yiqititleopt{font-size:18px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #2c7ed5;border-right:1px solid #2c7ed5;width:520px;margin-left:15px;line-height:60px;margin-top:22px;background:#fff}
.zixuno a{display:block;border:1px solid #000;width:120px;margin:0 auto;margin-top:200px;font-size:14px;line-height:32px; color:#000}
.zixuno a:hover{display:border:1px solid #2c7ed5;width:120px;margin:0 auto;margin-top:200px;font-size:14px;line-height:32px; color:#FFF; background:#2c7ed5}

.zixune a{display:block;border:1px solid #000;width:120px;margin-left:40px;margin-top:250px;font-size:14px;line-height:32px; color:#000}
.zixune a:hover{display:border:1px solid #2c7ed5;width:120px;margin-left:20px;margin-top:220px;font-size:14px;line-height:32px;color:#FFF; background:#2c7ed5}

.zixunb a{display:block;border:1px solid #000;width:120px;margin-left:400px;font-size:14px;margin-top:320px;line-height:32px;color:#000}
.zixunb a:hover{display:border:1px solid #000;width:120px;margin-left:400px;font-size:14px;margin-top:320px;line-height:32px;color:#FFF; background:#2c7ed5}

.cont8mian{width:1200px;margin:0 auto; }
.cont8{padding-top:60px;background:#f3f8fb;padding-bottom:40px}
.cont9{padding-top:60px;background:#f3f8fb;padding-bottom:40px; background:#FFF}
.yiqiimge{width:496px;}
.yiqiimge ul li{float:left;margin-left:15px;margin-top:40px}
.yiqiimge ul li .yiqiimg2{border:1px solid #ccc;text-align:left;width:231px}
.yiqinameq a{display:block;line-height:42px;width:210px;border:1px solid #ebebeb; color:#000; background:#FFF}
.yiqinameq a:hover{display:block;background:#2c7ed5;line-height:42px;width:210px;color:#fff}
.cont10{padding-top:60px;background:#f3f8fb;padding-bottom:40px; }
.cont10mian{width:1200px;margin:0 auto;}
.cont10{padding-top:60px;background:#f3f8fb;padding-bottom:40px}
.cont11{padding-top:60px;background:#fff;padding-bottom:40px}
.yiqiimgc{width:748px;}
.yiqiimgc ul li{float:left;margin-left:15px;margin-top:40px}
.yiqiimgc ul li .yiqiimg2{border:1px solid #ccc;text-align:left;width:231px}
.yiqiimgq{width:925px;}
.yiqiimgq ul li{float:left;margin-top:40px;width:231px;text-align:center}
.yiqiimgq ul li .yiqiimg2{border:1px solid #ccc;text-align:left;width:210px}
.yiqititleq{font-size:18px;border-top:1px solid #ccc;border-bottom:1px solid #ccc;border-left:1px solid #2c7ed5;border-right:1px solid #2c7ed5;width:856px;line-height:60px;margin-top:22px;text-align:left;padding-left:50px;background:url(images/tubiao.jpg) no-repeat 20px center;}
.yiqijjq{position:relative;}


.zixunyq a{display:block;border:1px solid #fff;width:120px;font-size:14px;position:absolute;bottom:30px;left:32%;color:#fff;line-height:32px}
.zixunyq a:hover{display:border:1px solid #fff;width:120px;font-size:14px;position:absolute;bottom:30px;left:32%;color:#fff;line-height:32px; background:#FFF; color:#000}


.zixunyq1 a{display:block;border:1px solid #fff;width:120px;font-size:14px;position:absolute;bottom:30px;left:20%;color:#fff;line-height:32px}
.zixunyq1 a:hover{display:border:1px solid #fff;width:120px;font-size:14px;position:absolute;bottom:30px;left:20%;color:#fff;line-height:32px; background:#FFF; color:#000}

.zhengshubg{background:#2c7ed5;width:100%}
.zhengshumain{width:1200px;margin:0 auto;padding-top:60px;padding-bottom:40px}
.zhengshut p{color:#fff;line-height:48px}

.zhengshubg1box {width:100%;position:relative;overflow:hidden;height:387px;}
.zhengshubg1{width:1920px; /*图片宽度*/position:absolute;left:50%;margin-left:-960px; background:url(images/zhengshubg.jpg) no-repeat; height:387px;background-color:#2c7ed5 /*图片宽度的一半*/ }

.zhengshumain1{width:1200px;margin:0 auto;padding-top:20px;padding-bottom:40px;position:relative}
.zhengshumain1 .bd1{width:1100px;margin: 0 auto}
.zhengshumain1 ul li div{float:left;margin-left:10px;margin-right:10px;width:250px;text-align:center}
.pc{ padding-top:60px;}

.footmain{width:1200px;margin:0 auto;text-align:left;padding-top:60px}
.lianxi{text-align:center;border:1px dashed #2c7ed5;line-height:52px;margin-top:40px;width:1200px}

.hd1 a.next{position:absolute;right:-40px;bottom:50%}
.hd1 a.prev{position:absolute;left:-20px;bottom:50%}


.lianxi1{ width:100%; height:570px; background:url(./images/1_02.png) no-repeat top center; margin-top:40px;}
.lianxi1 .mid{ width:937px; height:410px; margin:auto; padding-top:100px; position:relative;}
.lianxi1 .mid .l1{ position:absolute; top:136px; left:65px; width:267px; height:350px; border-right:1px #e8e7e5 solid;}
.lianxi1 .mid .l1 .p1{ font-size:16px;}
.lianxi1 .mid .l1 p{ text-align:left !important;}
.lianxi1 .mid .l1 .p2{ margin-top:10px;}
.lianxi1 .mid .l1 .p2 img{ display:inline; position: relative; top:3px;}
.lianxi1 .mid .l1 .p2 span{ color:#fc5050; font-size:22px;}
.lianxi1 .mid .l1 .p3{ font-size:16px; margin-top:35px;}
.lianxi1 .mid .l1 .a1{ display:block; width:202px; height:37px; text-align:center; text-decoration:none; color:#fd3c3d; line-height:37px; border:1px solid #fd3c3d; margin-top:15px;}
.lianxi1 .mid .l1 .ewm{ display:block; margin-left:42px; margin-top:29px;}
.lianxi1 .mid .l1 .p4{ font-size:16px; margin-left:50px; margin-top:0px;}
.lianxi1 .mid .r1{ width:456px; height:352px; position:absolute; top:30px; right:87px;}
.lianxi1 .mid .r1 p{ font-size:20px;}
.lianxi1 .mid .r1 p span{ font-size:20px; color:#F00; padding-left:5px; padding-right:5px;}
.lianxi1 .mid .r1 .img2{ position:absolute; bottom:0px; left:90px;}
.lianxi1 a{ color:#000;}